<div class="row">
  <div class="span7">
    <h1>Job Application</h1>	
    <p>Please enter your email address to receive the contanct information for this offer:</p>
    <% form_for(@job_application, "/job_offers/apply/#{@job_offer.id}") do |f| %>
      <label><b>Title: </b><%=  @job_offer.title %></label>
      <label><b>Location: </b><%=  @job_offer.location %></label>
      <label><b>Remuneration: </b>
        <% if @job_offer.salary == 0 %>
            Not specified
          <% else%>
            USD <%= @job_offer.salary %>
          <% end %>
      </label>
      <br/>
      <br/>

      <%= f.label :applicant_email %>
      <%= f.text_field :applicant_email %>
      <%= errors_for(@errors, :applicant_email) %>

      <%= f.label :link_to_cv %>
      <%= f.text_field :link_to_cv %>
      <%= errors_for(@errors, :link_to_cv) %>

      <%= recaptcha_tags %>

      <hr/>
      <%= f.submit "Apply", :class => "btn btn-primary" %>
      <%= link_to 'Cancel', url_for(:job_offers, :latest), :class => "btn btn-secondary" %>
    <% end %>
  </div>
  <div class="span3">
    <h1>Suggestions</h1>
    <% if @job_offer_suggestions.nil? || @job_offer_suggestions.empty? %>
				No related offers found
    <% else%>  
      <label>You may also be interested in:</label>
      <% @job_offer_suggestions.each do |job_offer_suggestion| %>
        <ul>
          <li>
            <%= link_to "#{job_offer_suggestion.title}", "/job_offers/apply/#{job_offer_suggestion.id}" %>
          </li>
        </ul>
      <% end %>
    <% end %>
  </div>
</div>

